ceph-volume - Backport #53371

pacific: util/disk.py can't parse PB size suffix
11/23/2021 05:16 AM - Backport Bot

Status: Resolved

Priority: Normal

Assignee: Guillaume Abrioux

Target version: v16.2.8

Release: pacific Crash signature (v2):
Crash signature (v1):

Description
https://github.com/ceph/ceph/pull/44209

Related issues:
Copied from ceph-volume - Bug #48492: util/disk.py can't parse PB size suffix

Resolved

History

#1 - 11/23/2021 05:16 AM - Backport Bot
- Copied from Bug #48492: util/disk.py can't parse PB size suffix added

#2 - 12/03/2021 09:56 PM - Guillaume Abrioux
- Description updated
- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 12/14/2021 12:26 PM - Loic Dachary
- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/44209
merge commit a2615d7e87371fbbe8b6df33f970b0f1c2234¢10 (v16.2.7-32-ga2615d7e873)

03/20/2024

1/1



https://github.com/ceph/ceph/pull/44209
https://github.com/ceph/ceph/pull/44209
http://www.tcpdf.org

